﻿body { margin-top: 10px; text-align: center;}
img { border-style: none; }
.scrollingDisclaimer { background-color: #ffffff; overflow: auto; width: 375px; height: 208px; border: #000000 1px solid; }

.Content_smallTagLine { font-size: xx-small; font-weight: bold; }

.floatBox
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	margin-bottom: 50px;
}

.topNavBox
{
	float: left;
	width: 100%;
	text-align: left;
}

.topNavContainer
{
	width: 98%;
	float: right;
	text-align: right;
}

/* There is a bug in IE with images having a border unless	*/
/* You force display to be block.							*/

.imgBorderFix
{
	display: block;
}
.topNavBarImg
{
	float: right;
}

.topNavBarBody
{
	height: 27px;
}

.bannerBox
{
	float: left;
	width: 100%;
	text-align: left;
	margin: 0px 0px 2px 0px;
}

/* Allows the logo to shift over a certain number of pixels while still */
/* floating appropriately.												*/
.logoPadBox
{
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 30px;
	width: 76px;
	max-height: 90px;
}


.bannerExpandContaner
{
	height: 90px;
	width: 100%;
	background: #6d283b;
}
.sloganContainer
{
	float: left;
	padding-left: 5px;
	padding-top: 20px;
	width: 400px;
}
.bannerBackground
{
	float: right;
}
.bannerBackgroundImg
{
	height: 91px;
}
.contentAreaBox
{
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 2px;
	height: 100%;
	background: #dad6b9;
}
.no_padding
{
	padding: 0px;
}
.no_margin
{
	margin: 0px;
}
.contentAreaContainer
{
	width: 100%;
}
.sideBarBox
{
	float: left;
	width: 150px;
}

.sideBarImg
{
	width: 150px;
}

.sideBarContainer
{
	width: 100%;
}

.mainContentBox
{
	margin-left: 152px;
}

.mainContentContainer
{
	width: 645px;
	min-height: 675px;
	float: left;
}

.iconsTable
{
	width: 100%;
	margin-top: 5px;
	float: left;
}

.iconsContainer
{
	text-align: right;
	float: right;
	width: 250px;
	padding-right: 5px;
}
.welcomeBox
{
	text-align: left;
	width: 325px;
	float: left;
	padding-left: 5px;
}
.pageTitleBox
{
	float: left;
	width: 100%;
}
.contentBodyContainer
{
	width: 98%;
	margin-top: 10px;
	margin-left: 5px;
}
.contentBodyTable {min-height: 500px;width: 100%;margin:0px;padding:0px;}
.contentBodySubContainer {width: 100%;margin:0px;padding:0px;}
.contentBodyFooter
{
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
.sideMnuTxt { color: #6D283B;font-weight:normal; }
.sideMnuTxt_ro { }
.mnusidebaritem { font-weight: normal;line-height:15px;border-bottom-style:solid;border-bottom-color:#B0B0B0;border-bottom-width:1px;text-align:left; }
a.sideMnuLnk:hover {text-decoration:none;}
a.sideMnuLnk:hover .mnusidebaritem {
	background-color: #6D283B;
	color: #FFFFFF;
	cursor: hand;
	font-weight: normal;
	line-height:15px;
	text-align:left;
	border-bottom-style:solid;border-bottom-color:#B0B0B0;border-bottom-width:1px;
}
#sideMnuBar a:hover, #sideMnuBar a:hover, a:hover .mnusidebaritem .sideMnuTxt { color: #FFFFFF;text-decoration:none; }

.mnusidebarHeaderTxt { padding: 2px; }
.mnutopbardispImg
{
	display: block;
	float: right;
}

.topMnuStyle
{
	float: right;
}
.topMnuItemImg
{
	float: right;
	height: 27px;
	width: 47px;
}
.topMnuItem
{
	float: right;
	background-image: url(  '../Images/top_button_C.gif' );
	background-repeat: repeat-x;
	height: 27px;
}
.topMnuTxt
{
	padding-top: 8px;
	font-size: xx-small;
}

.topMnuItem_ro
{
	float: right;
	background-image: url(  '../Images/top_button_C.gif' );
	background-repeat: repeat-x;
	cursor: hand;
	height: 27px;
}

.floatBoxContainer
{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.floatBoxHeaderContainer
{
	width: 100%;
	float: left;
}
.floatBoxHeaderImg
{
	float: left;
	height: 20px;
	width: 20px;
}
.floatBoxHeaderCenter
{
	float: left;
	height: 20px;
	text-align: center;
}
.floatBoxBodyContainer
{
	width: 100%;
	float: left;
}
.Template_GutterImg
{
	background-color: #eeece0;
}
.sideMnuTxt
{
	margin-left: 5px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	padding: 2px 0px 2px 0px;
}
.sideMnuTxt_ro
{
	margin-left: 5px;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding: 2px 0px 2px 0px;
}
.Template_ContentContainer
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.uf_line_error_message {width: 583px;margin: 2px 0px 0px 5px;text-align:left;min-height:25px;height:auto;line-height:13px;}
.uf_line_error_message span {text-align:left;}
.uf_list_order_layer { text-align:left;width:583px;margin:0px 0px 0px 10px;padding:0px;vertical-align:middle; }
.uf_search_button_layer {text-align:center;min-height:10px;margin:0px;padding:0px;width:538px;}
.uf_form_field_container {display:block;width:530px;text-align:center;}
.uf_label_layer {float:left;min-width:100px;margin:0px;padding:0px;}
.uf_field_layer {float:left;min-width:150px;margin:0px;padding:0px;}
.uf_field_layer input {margin:0px;padding:0px;}
.without_label {margin:5px 0px 0px 100px;}
.clearboth {clear:both;}
.uf_search_line_layer {text-align:center;margin:5px 0px 0px 0px;padding:0px;line-height:1px;font-size:1px;width:538px;}
.uf_list_page_wrapper {width:100%;margin:0px; padding:0px;overflow:hidden;text-align:center;}
.uf_withrawal_page_wrapper {vertical-align:top;margin-left:10px;}